
FWG Internal - Bug #23868

FWG: Staging web app: Team Setting: Facing Console error 404 on User list & view user screens.

March 07, 2025 06:14 AM - Palash Tembhurnekar

Status: Closed Start date: March 07, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

1. On view user screen facing console error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-softwa

re-demo-icon.png 404 (Not Found)

2. On User list screen facing console error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-softwa

re-demo-icon.png 404 (Not Found)

History

#1 - March 09, 2025 01:44 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - March 10, 2025 03:59 AM - Dinesh Pedagada

I have solved the error by making some changes in the code and now its not showing any error.

#3 - March 10, 2025 03:59 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - March 10, 2025 01:04 PM - Palash Tembhurnekar

Verified on staging web app, now on the View User & User list screen page its not displaying the below console errors:

1. On view user screen facing console error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-software-demo-icon.pn

g 404 (Not Found) - Fixed

2. On User list screen facing console error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-software-demo-icon.pn

g 404 (Not Found)- Fixed

-Done, marking it as closed

#5 - March 10, 2025 01:04 PM - Palash Tembhurnekar

- Status changed from Resolved to Closed
